[Cubicweb] Internationalization

Aurélien Campéas aurelien.campeas at logilab.fr
Wed Jun 3 18:21:50 CEST 2009


On Wed, Jun 03, 2009 at 11:19:39AM -0500, Carlos Balderas wrote:
> OK, 
> 
> Distribution is Debian 5.0 Lenny

Lenny is ok wrt. gecode version, but it could be that you use a 32
bits arch. Is it the case ? (what is the output of uname -a  ?)

> 
> On Wed, Jun 3, 2009 at 11:14 AM, Sylvain Thénault <sylvain.thenault at logilab.fr>
> wrote:
> 
>     On 03 juin 11:11, Carlos Balderas wrote:
>     > Ok, thank you.
> 
>     please don't email me in private, use the mailing-list to get more chance
>     to get an answer (Cced)
> 
>     > Sylvain, I still having problems to get installed the new version of
>     > cubicweb in a new machine:
>     >
>     > apt-get install cubicweb
>     >
>     > Get this:
>     >
>     > missing dependencies -->
>     > cubicweb-server (= 3.2.0-1) but is not going to install
> 
>     we're currently having pb with the rql package which includes some
>     binary. Which distribution / architecture are you using ?
> 
>     --
>     Sylvain Thénault                               LOGILAB, Paris (France)
>     Formations Python, Debian, Méth. Agiles: http://www.logilab.fr/formations
>     Développement logiciel sur mesure:       http://www.logilab.fr/services
>     CubicWeb, the semantic web framework:    http://www.cubicweb.org
> 
> 
> 

> _______________________________________________
> Cubicweb mailing list
> Cubicweb at lists.cubicweb.org
> http://lists.cubicweb.org/mailman/listinfo/cubicweb




More information about the Cubicweb mailing list